@charset "UTF-8";
/* no delete 暫定処理です。機を見てstyle.scssに追加願います */
.mce-container {
    z-index: 100001 !important;
}

.wp-core-ui .attachment .thumbnail, .attachment-info .thumbnail {
    width: 100%;
}

#sidebar table {
    width: 100%;
    text-align: center;
}

.module.icons {
    margin-bottom: 10px;
}

.fancy-heading {
    margin: 0 0 5px 0;
}

 body img {
 　image-rendering: auto; 
}

.module.frame {
    height: 200px;
    overflow: auto;
}
/* --------- */
@charset "UTF-8";

/*===================================================================
===============================     SETTING     =====================
===================================================================*/

body .pagewidth {
    width: 1020px;
}

#content {
    padding: 0px;
}

#main-nav .current-menu-item a {
    background-color: transparent;
}

body .module-article.image-right .image-wrap,
body .module-article.image-left .image-wrap,
body .module-article.image-h-left .image-wrap,
body .module-article.image-h-right .image-wrap {
    margin-bottom: 0px;
}

body .module {
    margin-bottom: 0px;
}

table {
    width: 100%;
    border-spacing: 0px;
    border-collapse: collapse;
    /* table-layout: fixed */
}

.image-only {
    text-align: center;
}

.module img {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.main-page-img {
    text-align: center;
}

#body .gallery .gallery-caption {
    font-size: 13px;
    line-height: 1.7;
    margin-top: 5px;
}

body .site {
    font-size: 13px;
    color: #000;
    line-height: 1.7;
    background: #fff;
}

body input[type="text"],
body input[type="password"],
body input[type="date"],
body input[type="datetime"],
body input[type="datetime-local"],
body input[type="month"],
body input[type="week"],
body input[type="email"],
body input[type="number"],
body input[type="search"],
body input[type="tel"],
body input[type="time"],
body input[type="url"],
body input[type="color"],
body textarea {
    margin-bottom: 0px;
}

.site a:hover > img {
    opacity: 0.7;
}

body .site a:focus {
    outline: none;
}

body #body .gallery {
    margin-bottom: 0px;
}

    body #body .gallery > br {
        display: none;
    }

body #main-nav a:focus {
    outline: none;
}
/*===================================================================
===============================     HEADER     ======================
===================================================================*/
body #site-logo a,
body #site-logo img {
    width: auto;
}

body #headerwrap {
    background-color: transparent;
    border-bottom: 10px solid #e9eaee;
}

body #site-description {
    position: relative;
    top: 0;
}

body .site a:hover img {
    opacity: 0.7;
}

body #headerwrap #header {
    border-bottom: 0px;
}

.site-description span {
    font-size: 11px;
    color: #000;
    line-height: 1.7;
    padding: 0px;
    display: block;
}

#header hgroup {
    position: relative;
    font-size: 0;
    padding-bottom: 24px;
}

.lb, .rb {
    display: inline-block;
    vertical-align: top;
    font-size: 13px;
}

.lb {
    margin-top: 42px;
}

.rb {
    text-align: right;
/*    width: 71.7%;*/
    margin-top: 19px;
}

.take-inline {
    display: inline-block;
}

#main-nav a:focus,
body .site a:focus {
    outline: none;
}

.lb, .rb,
.lb div, .rb div,
#site-logo {
    line-height: 0;
}

.header-info {
    margin-bottom: 46px;
    font-size: 0;
}

    .header-info div {
        margin-left: 10px;
    }

body #global-nav #main-nav {
    text-align: right;
}

body #site-logo {
    line-height: 0;
}
/*===================================================================
===============================     MAIN NAV     ====================
===================================================================*/
body #global-nav #main-nav {
    font-size: 0;
}

    body #global-nav #main-nav li {
        font-size: 100%;
    }

        body #global-nav #main-nav li li {
            margin-right: 0;
        }

        body #global-nav #main-nav li:last-of-type {
            margin-right: 0px;
        }

        body #global-nav #main-nav li a {
            margin-right: 0px;
            font-size: 100%;
            height: 25px;
            padding: 0px;
            text-indent: -9999px;
            background: url(../../uploads/navi-2.png) no-repeat;
        }

        body #global-nav #main-nav li:first-child {
            display: none;
        }

        body #global-nav #main-nav li li:first-child {
            display: block;
        }

        body #global-nav #main-nav li:nth-child(2) a {
            width: 93px;
            background-position: 0px 0px;
        }

        body #global-nav #main-nav li:nth-child(3) a {
            width: 132px;
            background-position: -93px 0px;
        }

        body #global-nav #main-nav li:nth-child(4) a {
            width: 135px;
            background-position: -225px 0px;
        }

        body #global-nav #main-nav li:nth-child(5) a {
            width: 115px;
            background-position: -360px 0px;
        }

        body #global-nav #main-nav li:nth-child(6) a {
            width: 119px;
            background-position: -475px 0px;
        }

        body #global-nav #main-nav li:nth-child(7) a {
            width: 136px;
            background-position: -594px 0px;
        }

        body #global-nav #main-nav li:nth-child(8) a {
            width: 223px;
            background-position: -731px 0px;
        }

        body #global-nav #main-nav li:nth-child(2) a:hover {
            background-position: 0px bottom;
        }

        body #global-nav #main-nav li:nth-child(3) a:hover {
            background-position: -93px bottom;
        }

        body #global-nav #main-nav li:nth-child(4) a:hover {
            background-position: -225px bottom;
        }

        body #global-nav #main-nav li:nth-child(5) a:hover {
            background-position: -360px bottom;
        }

        body #global-nav #main-nav li:nth-child(6) a:hover {
            background-position: -475px bottom;
        }

        body #global-nav #main-nav li:nth-child(7) a:hover {
            background-position: -594px bottom;
        }

        body #global-nav #main-nav li:nth-child(8) a:hover {
            background-position: -731px bottom;
        }

body #main-nav .current_page_item a, body #main-nav .current-menu-item a {
    border-radius: 0px;
}

body #main-nav ul {
    padding: 0px;
    border-radius: 0px;
    font-size: 13px;
    overflow: hidden;
    border: 0;
    background: rgba(255,255,255,0.7);
}

body .responsive-nav ul li ul {
    width: 100%;
}

body #global-nav #main-nav li ul li {
    display: block;
    width: 100%;
}

    body #global-nav #main-nav li ul li.menu-item a {
        line-height: 1.7;
        color: #000;
        text-indent: 0px;
        text-align: center;
        background: none;
        height: auto;
        border-bottom: 1px dotted #000;
        width: 100%;
        display: block;
        font-size: 12px;
        text-decoration: underline;
        padding: 12px;
    }

        body #global-nav #main-nav li ul li.menu-item a:hover {
            /*background: rgba(255,255,255,1);
  text-decoration: none;
  color: #f48147;*/
            background: rgb(255, 211, 184);
            text-decoration: none;
            color: #000 !important;
        }
/*===================================================================
===============================     FOOTER     ======================
===================================================================*/
body #footerwrap {
    background: #5b5b5b;
}

    body #footerwrap #footer {
        border-top: 0;
        padding: 25px 0px;
        color: #fff;
    }

.footer-menu-list {
    font-size: 0;
    padding-top: 5px;
}

    .footer-menu-list ul {
        margin: 0;
        padding: 0;
        list-style: none;
        display: inline-block;
        font-size: 12px;
        vertical-align: top;
        width: 20%;
    }

        .footer-menu-list ul:last-of-type {
            width: 40%;
        }

.module.footer-menu-list ul li a {
    color: #fff;
}

    .module.footer-menu-list ul li a:hover {
        color: #ff9b5c;
        text-decoration: none;
    }

.themify_builder .module.footer-menu-list ul li.footer-menu-list {
    font-weight: bold;
    font-size: 12px;
    color: #ff9b5c;
    text-decoration: none
}

.footer-content .col3-1.first {
    border-right: 1px dotted #ffffff;
    padding-top: 5px;
}

body #footerwrap .copy {
    padding: 0;
    display: none;
}
/*===================================================================
===============================     CONTENT     =====================
===================================================================*/
#main.slide .sp-image a {
    display: inline-block;
}

#main {
    line-height: 0;
}

#layout {
    padding-top: 0px;
    padding-bottom: 100px;
}

.home #layout {
    padding-top: 60px;
}
/* HOME PAGE */
.module.quote-text {
    font-family: Yu Gothic,Yu Gothic M,"メイリオ",sans-serif;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    background: url(../../uploads/quote-bg01.png) no-repeat left top, url(../../uploads/quote-bg02.png) no-repeat right bottom;
    padding: 30px;
}

.orange-box {
    background: #ff9b5c;
    margin-bottom: 60px;
}

.module.orange-box-white-text {
    color: #fff;
    font-size: 15px;
}

.fullwidth .row_inner_wrapper {
    max-width: 1020px;
    margin-right: auto;
    margin-left: auto;
}

.home-bg-txt {
    background: url(../../uploads/home-bg-txt.png) no-repeat left calc( 50% - 480px ) top 48px;
    background-color: #ffeadd;
}

.module.home-bg-text {
    text-align: center;
    font-size: 16px;
}

.module.line-title h3.module-title {
    font-size: 18px;
    color: #000;
    border-left: 6px solid #ff6c10;
    padding: 2px 10px 0px 10px;
    margin-bottom: 17px;
}

.module.home-line-bnr {
    padding: 100px 0px;
}

.fullwidth.no-max-width .row_inner_wrapper {
    max-width: 100%;
}

.module.main-title h3.module-title {
    font-size: 18px;
    color: #000;
    border-top: 5px solid #ff9b5c;
    border-bottom: 2px solid #d6d6d6;
    padding: 16px 10px 15px 10px;
}

.module.main-title.news-post h3.module-title {
    margin-bottom: 0;
}

.module.news-post .list-post {
    height: 195px;
    overflow: auto;
    border-bottom: 2px solid #d6d6d6;
}

.module.news-post .post-date {
    font-size: 13px;
    color: #ff9b5c;
    font-weight: bold;
    line-height: 1.7;
    float: left;
    margin-right: 15px;
    margin-bottom: 0px;
}

.module.module-post.news-post .builder-posts-wrap .post .post-content .post-title {
    font-size: 13px;
    margin-bottom: 0;
}

.themify_builder .module.news-post .post-title a,
.themify_builder .module.news-post .post-title a:visited {
    color: #ff9b5c;
    font-weight: bold;
    line-height: 1.7;
    text-decoration: none;
}

    .themify_builder .module.news-post .post-title a:hover {
        text-decoration: underline;
        color: #000;
    }

.module.news-post .entry-content p:last-of-type {
    margin-bottom: 0;
}

.news-post .builder-posts-wrap.list-post .post {
    margin-bottom: 0;
    border-bottom: 1px dotted #000;
    padding: 16px 0px 15px 0px;
}

body .rtt {
    bottom: 203px;
}
/* END HOME PAGE */
/* SINGLE PAGE */
.single .post-title {
    font-size: 16px;
    color: #000;
    border-top: 5px solid #ff9b5c;
    border-bottom: 2px solid #d6d6d6;
    padding: 10px;
    margin-bottom: 10px;
}
/* END SINGLE PAGE */
/* APPLICATION PAGE */
body .anchor_load {
    padding: 0;
    margin-bottom: 25px;
}

    body .anchor_load ul {
        padding: 0;
        border-top: 0;
    }

        body .anchor_load ul li {
            padding: 0px 20px;
            margin-bottom: 10px;
        }

.site .anchor_load ul li a,
.site .anchor_load ul li a:visited {
    color: #000;
}

    .site .anchor_load ul li a:hover {
        color: #ff6d10;
    }

.module.main-icon-title {
    text-align: center;
    font-family: 游ゴシック体, 'Yu Gothic', YuGothic, メイリオ, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-weight: bold;
    color: #bbbbbb;
    font-size: 14px;
}

    .module.main-icon-title h3.module-title {
        text-align: center;
        display: inline-block;
        color: #000;
        font-weight: bold;
        font-size: 30px;
        margin-bottom: 5px;
        padding-left: 65px;
    }

    .module.main-icon-title.sun-icon h3.module-title {
        background: url(../../uploads/sun-icon.png) no-repeat left top;
    }

    .module.main-icon-title.moon-icon h3.module-title {
        background: url(../../uploads/moon-icon.png) no-repeat left top;
    }

.module.applicate-txt h3.module-title {
    text-align: center;
    background: #ff6c10;
    font-size: 15px;
    color: #fff;
    padding: 9px 5px 5px 5px;
    margin-bottom: 15px;
}

.module.applicate-txt {
    text-align: center;
    padding-bottom: 15px;
    border-bottom: 1px solid #ff6c10;
    margin-bottom: 40px;
}

    .module.applicate-txt.brow h3.module-title {
        background: #5b5b5b;
    }

    .module.applicate-txt.brow {
        border-color: #5b5b5b;
    }

.module.applicate-table table tr td {
    padding: 15px 20px;
    border: 1px solid #e1e1e1;
    vertical-align: top;
}

    .module.applicate-table table tr td:first-child {
        font-weight: bold;
        width: 220px;
        background: #ffebde;
    }

.module.applicate-table.brow table tr td:first-child {
    background: #f0f0f0;
}

.module.applicate-table {
    margin-bottom: 50px;
}

.module.main-title.applicate-table h3.module-title {
    margin-bottom: 25px;
}

.module.appli-table table tr td {
    padding: 14px 10px;
    border: 1px solid #e1e1e1;
    text-align: center;
    vertical-align: top;
}

    .module.appli-table table tr td:first-child {
        font-weight: bold;
        background: #ffebde;
    }

.module.appli-table table tr:last-child td:first-child {
    background: #f0f0f0;
}

.module.appli-table.brow table tr td:first-child {
    background: #f0f0f0;
}

.module.appli-table.brow table tr:last-child td:first-child {
    background: #ffebde;
}
/* END APPLICATION PAGE */
/* EXPERIENCE PAGE */
.module.web-font-txt {
    font-family: 游ゴシック体, 'Yu Gothic', YuGothic, メイリオ, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-weight: bold;
    font-size: 22px;
    text-align: center;
}

    .module.web-font-txt strong {
        font-size: 25px;
    }

.module-article.image-left.experien-content .image-wrap {
    margin-right: 30px;
}

.module.experien-content .article-content img.alignnone {
    margin-bottom: 0px;
    margin-top: 10px;
}

.module.experien-txt {
    background: #ffeadd;
    padding: 16px 20px 17px 20px;
}

.module.experien-content,
.module.experien-txt {
    margin-bottom: 50px;
}
/* END EXPERIENCE PAGE */
/* GREETING PAGE */
.module.main-icon-title.people-icon h3.module-title {
    background: url(../../uploads/people-icon.png) no-repeat left top;
    padding-left: 50px;
}

.module.greeting-content h3.module-title {
    color: #ff6c10;
    font-size: 27px;
    font-family: 游ゴシック体, 'Yu Gothic', YuGothic, メイリオ, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-weight: bold;
    margin-bottom: 10px;
}

.module-article.image-right.greeting-content .image-wrap {
    margin-left: 30px;
    padding-top: 10px;
}

.module-article.greeting-content p {
    margin-bottom: 26px;
}

    .module-article.greeting-content p.text-sign {
        font-family: 游ゴシック体, 'Yu Gothic', YuGothic, メイリオ, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
        font-weight: bold;
        font-size: 16px;
        margin-bottom: 0;
    }
/* END GREETING PAGE */
/* INFORMATION PAGE */
.module.main-icon-title.castle-icon h3.module-title {
    background: url(../../uploads/gate-icon.png) no-repeat left center;
}

.module.main-icon-title.mail-icon h3.module-title {
    background: url(../../uploads/mail-icon.png) no-repeat left center;
}

.module.info-table table tr th,
.module.info-table table tr td {
    padding: 0px;
    vertical-align: top;
    padding: 15px 0px;
    border-bottom: 1px dotted #000000;
}

.module.info-table table tr th {
    width: 95px;
}

.module.info-map {
    line-height: 0;
    margin-bottom: 20px;
}

.module.info-map-txt h3.module-title {
    background: url(../../uploads/map-icon.png) no-repeat left center;
    font-family: 游ゴシック体, 'Yu Gothic', YuGothic, メイリオ, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-weight: bold;
    color: #000;
    font-size: 19px;
    padding-left: 32px;
    margin-bottom: 10px;
}

.module.info-map-txt,
.module.info-table {
    margin-bottom: 45px;
}

.module.p-info-table table tr td,
.module.p-info-table02 table tr td {
    padding: 14px 17px;
    border: 1px solid #e1e1e1;
    background: #fff;
    text-align: right;
    width: 25%;
    vertical-align: top;
}

    .module.p-info-table table tr td:nth-child(odd),
    .module.p-info-table02 table tr td:nth-child(odd) {
        font-weight: bold;
        text-align: left;
        background: #ffebde;
    }

.module.p-info-img,
.module.p-info-table {
    margin-bottom: 40px;
}

.module.p-info-table02 {
    margin-bottom: 60px;
}

.module.main-title.policy-title h3.module-title {
    margin-bottom: 0;
}

.module.policy-content {
    height: 335px;
    overflow: auto;
    padding: 20px 0px;
}
/* END INFORMATION PAGE */
/* MOVE PAGE */
.module.video-content {
    margin-bottom: 35px;
}

.module.video-top .video-title {
    margin: 30px 0px 20px 0px;
    border-left: 7px solid #ff6c10;
    padding-left: 15px;
}
/* END MOVE PAGE */
/* SCHOOL ABOUT PAGE */
.module.school-about-article h3.module-title {
    text-align: center;
    color: #000;
    font-family: 游ゴシック体, 'Yu Gothic', YuGothic, メイリオ, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-size: 18px;
    padding-bottom: 20px;
}

.module.school-about-article.gray h3.module-title {
    padding-right: 35px;
    padding-left: 35px;
}

.module.school-about-article.orange h3.module-title {
    background: url(../../uploads/school-arrow-orange.png) no-repeat center bottom;
}

.module.school-about-article.gray h3.module-title {
    background: url(../../uploads/school-arrow-gray.png) no-repeat center bottom;
}

.module-article.school-about-article .image-wrap {
    display: block;
    text-align: center;
    margin-bottom: 20px;
}

body .module-article.image-top .image-content {
    margin: 0;
}

.module.school-about-article {
    margin-bottom: 35px;
}

.module.school-a-greeting {
    font-size: 25px;
    color: #ff6c10;
}

#body .gallery-columns-2.school-a-gallery .gallery-item {
    margin-bottom: 10px;
}

body #body .gallery.school-a-gallery {
    margin-bottom: 15px;
}

#body .gallery.school-a-gallery .gallery-caption {
    line-height: 2;
    text-align: left;
    font-size: 13px;
}

.module.main-icon-title.employ-icon h3.module-title {
    background: url(../../uploads/employ-icon.png) no-repeat left center;
}

.module.school-a-txt {
    margin-bottom: 32px;
    line-height: 2;
}
/* END SCHOOL ABOUT PAGE */
/* SCHOOL COURSE PAGE */
.module.school-course-table table tr td {
    padding: 14px 15px;
    border: 1px solid #e1e1e1;
    vertical-align: top;
}

    .module.school-course-table table tr td:first-child,
    .module.school-course-table table tr:first-child td {
        font-weight: bold;
        background: #ffebde;
    }

.module.school-course-table table tr:first-child td {
    text-align: center;
}

.module.school-course-table table tr td[colspan="2"] {
    background: none;
    font-weight: normal;
}

.module.school-course-table table tr td:first-child {
    width: 125px;
}

.module.school-course-table {
    margin-bottom: 40px;
}

.module.school-course-content {
    margin-bottom: 40px;
}

    .module.school-course-content h3.module-title {
        color: #000;
        font-size: 16px;
        font-family: 游ゴシック体, 'Yu Gothic', YuGothic, メイリオ, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
        margin-bottom: 6px;
    }

.module.school-course-big-txt {
    text-align: center;
    font-weight: bold;
    font-family: 游ゴシック体, 'Yu Gothic', YuGothic, メイリオ, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-size: 27px;
    background: #fff;
    padding: 7px 5px;
}
/* END SCHOOL COURSE PAGE */
/* S-TERM PAGE */
.module.main-title.s-term-content h3.module-title {
    margin-bottom: 25px;
}

.module.s-term-content {
    margin-bottom: 30px;
}

.module.sub-contact-content {
    text-align: center;
}

    .module.sub-contact-content h3.module-title {
        color: #fff;
        font-family: 游ゴシック体, 'Yu Gothic', YuGothic, メイリオ, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
        font-size: 23px;
        display: inline-block;
        background: #ff6c10;
        padding: 15px 40px;
        border-radius: 50px;
        -moz-border-radius: 50px;
        -webkit-border-radius: 50px;
        margin-bottom: 25px;
    }

.module.sub-contact-content {
    margin-bottom: 25px;
}

.module.sub-contact-img .image-wrap {
    display: block;
    text-align: right;
    padding-top: 10px;
}
/* END S-TERM PAGE */
/* RESET ACCORDION */
ul.module-accordion {
    margin-bottom: 0px;
}

.module .ui.module-accordion li:hover .accordion-title,
.module .ui.module-accordion .accordion-title {
    background: transparent;
}

.module .ui.module-accordion.separate > li, .module .ui.module-accordion.separate > li:first-child {
    margin-bottom: 20px;
    border: 0px;
}

.module .ui.module-accordion .accordion-content {
    line-height: 1.7;
    font-size: 13px;
    padding: 0px;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

.module .ui.separate > li {
    background-color: transparent;
}

.module .ui.module-accordion.separate > li,
.module .ui.module-accordion.separate > li:first-child {
    border: 0;
    margin-bottom: 25px;
}

.module .ui.module-accordion li:hover .accordion-title {
    background: 0;
}

.module .module-accordion .accordion-content {
    padding: 0;
}
/* END RESET ACCORDION */
/* STUDENT PAGE */
.module.main-icon-title.table-icon h3.module-title {
    background: url(../../uploads/table-icon.png) no-repeat left center;
    padding-left: 80px;
}

.module.main-icon-title.graduate-icon h3.module-title {
    background: url(../../uploads/graduate-icon.png) no-repeat left center;
    padding-left: 80px;
}

.module.student-content h3.module-title,
.module.student-accordion h3.module-title {
    font-size: 30px;
    color: #ff6c10;
    font-family: 游ゴシック体, 'Yu Gothic', YuGothic, メイリオ, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    margin-bottom: 13px;
}

.module.student-accordion h3.module-title {
    margin-bottom: 20px;
}

.module.student-content {
    margin-bottom: 40px;
}

.module.student-accordion .ui.module-accordion .accordion-title {
    margin-bottom: 15px;
}

    .module.student-accordion .ui.module-accordion .accordion-title a {
        text-decoration: none;
        background: url(../../uploads/q-icon.png) no-repeat left center;
        padding: 9px 0px 8px 55px;
        font-size: 15px;
        color: #000;
    }

.module.student-accordion .ui.module-accordion .accordion-content {
    background: none;
    color: #000;
    font-size: 13px;
}

.module.student-accordion .ui.module-accordion > li.current .accordion-content {
    box-shadow: none;
}

.module.student-accordion {
    margin-bottom: 30px;
}

.module.student-txt-box {
    background: #fff;
    padding: 20px 20px 15px 20px;
    margin-bottom: 40px;
}

    .module.student-txt-box table tr td {
        padding: 4px 0px;
        vertical-align: top;
        border: 0px;
    }

        .module.student-txt-box table tr td:first-child {
            width: 90px;
        }
/* END STUDENT PAGE */
/* STAFF PAGE */
.module.main-icon-title.teacher-icon h3.module-title {
    background: url(../../uploads/member-icon.png) no-repeat left center;
    padding-top: 3px;
    padding-left: 55px;
}

.module.staff-content .image-wrap {
    display: block;
    text-align: center;
    margin-bottom: 15px;
}

.module.staff-content h3.module-title,
.module.module-post.staff-post .builder-posts-wrap .post .post-content .post-title {
    color: #000;
    font-size: 16px;
    font-family: 游ゴシック体, 'Yu Gothic', YuGothic, メイリオ, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    margin-bottom: 6px;
}

    .module.staff-content h3.module-title font {
        color: #ff6c10;
    }

.module.staff-content {
    margin-bottom: 25px;
}

body #body .gallery.staff-gallery {
    margin-bottom: 40px;
}

.module.main-title.staff-post h3.module-title {
    margin-bottom: 25px;
}

.module.staff-post .post-image {
    margin-bottom: 15px;
    display: block;
    text-align: center;
}

.staff-post .builder-posts-wrap.grid4 .post {
    margin-bottom: 35px;
}

.staff-post .entry-content p:last-of-type {
    margin-bottom: 0;
}
/* END STAFF PAGE */
/* LESSION PAGE */
.module.lession-banner {
    margin-bottom: 20px;
}

.module.big-title {
    text-align: center;
    font-family: 游ゴシック体, 'Yu Gothic', YuGothic, メイリオ, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    color: #ff6c10;
    font-size: 15px;
    font-weight: bold;
}

    .module.big-title h3.module-title {
        font-size: 35px;
        color: #000;
        margin-bottom: 0;
    }

#body .gallery-columns-4.lession-gallery .gallery-item {
    width: 23.7255%;
    margin-right: 1.6667%;
    margin-bottom: 15px;
}

#body .gallery-columns-4 .gallery-item:nth-of-type(4n) {
    margin-right: 0px;
}

body.themify_lightbox_loaded .gallery-icon {
    cursor: auto;
}

body #body .gallery.lession-gallery {
    margin-bottom: 15px;
}

.module.line-title.lession01-table h3.module-title {
    margin-bottom: 25px;
}

.module.lession01-table table {
    table-layout: fixed;
}

    .module.lession01-table table tr td {
        padding: 14px 15px;
        vertical-align: middle;
        border: 1px solid #e1e1e1;
        text-align: center;
    }

.lession-orange-box .row_inner_wrapper {
    background: #ffeadd;
    padding: 30px 30px 0px 30px;
}

.module.lession-title01 {
    background: #fff;
    padding: 10px 0px 3px 0px;
}

.module.lession01-txt h3.module-title {
    font-family: 游ゴシック体, 'Yu Gothic', YuGothic, メイリオ, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    color: #000;
    font-size: 16px;
    margin-bottom: 5px;
}

.module-gallery.lession-gallery {
    text-align: right;
    display: block;
}

.module-gallery.lession-gallery-member .gallery-icon img {
    width: auto;
    margin-left: auto;
}

#body .module.gallery.lession-gallery-member .gallery-item {
    float: right;
}

body #body .gallery.lession-gallery-member {
    margin-bottom: 30px;
}

.module.lession-sub-table tr td {
    border: 0;
    vertical-align: top;
    padding: 0;
}

    .module.lession-sub-table tr td:first-child {
        padding-top: 3px;
        width: 50px;
    }

.module.main-icon-title.flow-icon h3.module-title {
    background: url(../../uploads/flow-icon.png) no-repeat left center;
    padding-left: 55px;
}

.module.main-icon-title.no-txt h3.module-title {
    margin-bottom: 0;
}

#body .gallery.lession-gallery02 .gallery-caption {
    margin-top: 15px;
    text-align: left;
    font-size: 13px;
    color: #000;
    line-height: 1.7;
}

body #body .gallery.lession-gallery02 {
    margin-bottom: 15px;
}
/* END LESSION PAGE */
/* LESSION 02 PAGE */
body #body .gallery.lession-gallery.gallery02-col {
    max-width: 502px;
    margin-left: auto;
    margin-right: auto;
}

.module.main-icon-title.note-icon h3.module-title {
    background: url(../../uploads/note-icon.png) no-repeat left center;
    padding-left: 55px;
}

.module.access-table table tr td {
    padding: 14px 20px;
    border: 1px solid #e1e1e1;
    vertical-align: top;
}

    .module.access-table table tr td:first-child {
        background: #ffebde;
        width: 220px;
        font-weight: bold;
    }

.module.sub-page-main-img {
    margin: 0px 0px 86px 0px;
}

/* END LESSION 02 PAGE */
/*===================================================================
===============================     WIDTH 939px     =================
===================================================================*/

@media screen and (max-width: 939px) {
    /*----------------------
  SETTING
  ----------------------*/
    body #responsive-btn,
    body #responsive-nav-wrapper,
    body #footerwrap .f-con .f-tel,
    body #footerwrap .f-con .f-rtt,
    body #responsive-nav-wrapper .off-canvas-nav #main-nav {
        background: #ff9b5c;
    }

    body #footerwrap .f-con .f-map {
        background: #ff9a5d;
        border-left: 1px solid #fff;
        border-right: 1px solid #fff;
    }

    #main-nav li a {
        text-indent: 0px;
        height: auto;
    }

    body .rtt {
        position: fixed;
        bottom: 0px;
        right: 0px;
        left: 0px;
        margin-bottom: 0px;
        border-top: 1px solid #3B1E00;
    }

        body .rtt a {
            max-width: 100%;
            background: #fff;
            color: #000;
        }

            body .rtt a:visited,
            body .rtt a:focus,
            body .rtt a:hover {
                color: #000;
            }

    #responsive-nav-wrapper #main-nav > li:first-child {
        border-top: 0px;
    }

    body .module-article.image-left .image-wrap,
    body .module-article.image-right .image-wrap,
    body .module-article.image-h-right .image-wrap,
    body .module-article.image-h-left .image-wrap {
        display: block;
        text-align: center;
    }

    body .module-article.image-right .image-wrap,
    body .module-article.image-left .image-wrap,
    body .module-article.image-h-right .image-wrap,
    body .module-article.image-h-left .image-wrap {
        margin-bottom: 10px;
    }

    body .module-article.image-top .image-content {
        margin: 0px;
    }
    /*-------------------
  HEADER
  -------------------*/
    body #headerwrap {
        padding-top: 42px;
    }

    div#site-description {
        text-align: center;
    }

    body #headerwrap #header {
        border-bottom: 0px;
        width: 100%;
        max-width: 100%;
        padding: 0px 2%;
    }

    #headerwrap #header {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    .lb,
    .rb {
        float: none;
        text-align: center;
        margin-top: 0;
        width: 100%;
    }

    .rb {
        width: 100%;
    }

    #site-logo {
        margin: 20px 0px;
    }

    body #global-nav #main-nav li a {
        height: auto;
        text-indent: 0px;
        background: none;
    }

    body #global-nav #main-nav {
        font-size: 13px;
        max-width: 100%;
    }

    body #site-logo {
        margin: 20px 0px;
    }

    .header-info {
        margin-bottom: 0;
    }

    #header hgroup {
        padding-bottom: 0px;
    }

    body img {
        image-rendering: auto;
    }
    /*-------------------
  FOOTER
  -------------------*/
    #footer {
        max-width: 100%;
        padding-top: 0px;
    }

    #footerwrap #footer-nav li {
        margin-bottom: 5px;
    }

    #footerwrap {
        margin-bottom: 50px;
    }

        #footerwrap .f-con {
            position: fixed;
            bottom: 0;
            left: 0;
            right: 0;
        }

    .footer-content {
        max-width: 94%;
        margin: 0px auto;
    }
    /*-------------------
  CONTENT
  -------------------*/
    .fullwidth .row_inner_wrapper {
        width: 94%;
    }

    .home-bg-txt {
        background: none;
        background-color: #ffeadd;
    }

    .module.p-info-table02 table tr td {
        text-align: left;
    }

    #body #layout #content .module.module-gallery.gallery-columns-4.lession-gallery .gallery-item {
        width: 23.7255%;
        margin-right: 1.6667%;
    }

        #body #layout #content .module.module-gallery.gallery-columns-4.lession-gallery .gallery-item:nth-of-type(4n) {
            margin-right: 0;
        }

    .module.lession01-table table {
        table-layout: auto;
    }

    #body #layout #content .module.lession01-table .table-wrap {
        margin-left: 0;
        margin-right: 0;
    }

        #body #layout #content .module.lession01-table .table-wrap table {
            width: 100%;
        }

    #body #layout #content .module.appli-table .no_slide tbody td {
        display: table-cell;
        width: auto;
    }

    .module-article.image-left.experien-content .image-wrap {
        margin-right: 0px;
    }
}
/* End 939px */

/*===================================================================
===============================     WIDTH 680px     =================
===================================================================*/
@media screen and (max-width: 680px) {
    .header-info div {
        margin-top: 10px;
    }

    .orange-box {
        padding-left: 2%;
        padding-right: 2%;
    }

    .module.home-line-bnr {
        padding: 50px 10px;
    }

    .footer-menu-list {
        display: none;
    }

    .footer-content .col3-1.first {
        border-right: 0;
        text-align: center;
    }

    #layout {
        padding-bottom: 60px;
    }

    .module.gallery-columns-4.staff-gallery .gallery-item,
    .module.gallery-columns-4.lession-gallery-member .gallery-item {
        width: 100% !important;
    }

    #body #layout #content .module.school-course-table .table-wrap table {
        width: 120%;
    }

    .module.school-bnr {
        margin-bottom: 20px;
    }

    #body #layout #content .module.module-gallery.gallery-columns-4.lession-gallery .gallery-item {
        margin-right: 1.5%;
    }

    #body #layout #content .module.lession01-table .table-wrap table {
        width: 685px;
    }

    #body .module.gallery.lession-gallery-member .gallery-item {
        float: none;
    }

    .module.module-image.lession-btn .image-wrap {
        display: block;
        text-align: center;
    }

    #body #layout #content .module.module-gallery.gallery-columns-6.lession-gallery02 .gallery-item.even {
        margin-right: 1.5%;
    }

    .module.sub-contact-img .image-wrap,
    .module.sub-contact-btn .image-wrap {
        display: block;
        text-align: center;
    }

    .module.experien-content .article-content img.alignnone {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .module.sub-page-main-img {
        margin: 0px 0px 46px 0px;
    }
}
/* End 680px */
/* 2017.11.02 R.long */
#body .module.quote-text {
    background: url(../../uploads/quote-bg01.png) no-repeat left 40px top, url(../../uploads/quote-bg02.png) no-repeat right 55px bottom;
}

#body .module.contact_form .wpcf7 table tbody tr th {
    color: #333;
    background: #ffebde;
    width: 23%;
    padding-left: 20px;
    text-align: left;
}

#body .module.contact_form .wpcf7 table tbody tr th, #body .module.contact_form .wpcf7 table tbody tr td {
    border: 1px solid #e1e1e1;
}

body input[type="text"] {
    margin-bottom: 0.7rem;
}

#body .module.contact_form .wpcf7 input[type=submit] {
    height: 48px;
    ;
    max-width: 300px;
    width: 100%;
    background: #ff9a5d;
    transition: all 0.5s ease;
    border: 1px solid #e1e1e1;
    font-size: 14px;
    margin-top: 30px;
    border-radius: 0;
}

    #body .module.contact_form .wpcf7 input[type=submit]:hover {
        background: #d16a2a;
    }

#body .module.contact_form .wpcf7 table tbody tr td span:last-child textarea {
    background: #fff;
}

#body .module.contact_form .wpcf7 table tbody tr td span input, #body .module.contact_form .wpcf7 table tbody tr td span textarea {
    border-radius: 0;
}

.contact_form p {
    text-align: center;
}

.module.video-top .video-title a:hover {
    color: #ff6c10;
}

.module.module-article.article-2841-3-0-1 p span strong {
    padding: 0 5px;
}

.module.info-table table tr th {
    text-align: left;
}

#body .module.contact_form .wpcf7 table tbody tr th span {
    color: #ff7826;
    font-size: 13px;
}

@media screen and (max-width: 1024px) {
    .bodywrap .home-bg-txt {
        background: url(../../uploads/home-bg-txt.png) no-repeat left calc( 50% - 256px ) top 48px;
        background-color: #ffeadd;
    }

    .bodywrap .module.module-image.image-2571-3-0-0 .image-wrap {
        text-align: right;
        margin-right: 10%;
    }

    .footer-content .col3-1.first {
        padding: 10px 50px;
    }
}

@media screen and (max-width: 939px) {
    #body .module.quote-text p {
        padding: 0 77px 0 65px;
    }

    .themify_builder_2571_row.clearfix.module_row_1.module_row {
        padding-top: 35px;
    }

    .bodywrap .module.module-image.image-2571-3-0-0 .image-wrap {
        text-align: right;
        margin-right: 2%;
    }

    .home-line-bnr .image-wrap img {
        max-width: 80%;
    }

    .footer-content .col3-1.first {
        padding: 10px 20px;
    }

    #body .module.contact_form .wpcf7 table tbody tr th {
        padding: 12px;
    }

    #body #layout #content .module.module-gallery.gallery-columns-4 .gallery-item.even {
        margin-right: 5px !important;
    }

    #body .gallery.lession-gallery02 .gallery-caption {
        text-align: center;
    }

    #main-nav li#menu-item-3141 {
        border-bottom: 1px solid #fff;
    }
}

@media screen and (max-width: 680px) {
    #body #layout #content .module.module-gallery.gallery-columns-4 .gallery-item.even {
        margin-right: 0px !important;
    }

    .header-info div.head-mail {
        display: block;
    }

    #body .module.quote-text {
        background: url(../../uploads/quote-bg01.png) no-repeat left top, url(../../uploads/quote-bg02.png) no-repeat right bottom;
        padding: 0;
    }

        #body .module.quote-text p {
            padding: 0 48px;
        }

    .bodywrap .home-bg-txt {
        background: none;
        background-color: #ffeadd;
    }

    .themify_builder .text-2829-0-0-2.module-text p,
    .themify_builder .text-3095-2-0-1.module-text p,
    .module.module-text.text-2857-0-0-1 p {
        text-align: left !important;
    }

    .module.student-content h3.module-title, .module.student-accordion h3.module-title {
        font-size: 24px;
    }

    .module.applicate-txt {
        max-width: 260px;
        margin-left: auto;
        margin-right: auto;
    }

    .module.sub-contact-content h3.module-title {
        font-size: 16px;
    }

    .module.big-title h3.module-title {
        font-size: 24px;
    }

    .sub-contact-img.module.module-image .image-wrap img {
        width: 82% !important;
    }

    .bodywrap .module.web-font-txt strong {
        font-size: 22px;
    }

    .module.module-text.text-2857-0-0-0,
    .module.school-course-big-txt,
    .module.school-a-greeting {
        font-size: 20px;
    }
}
/*---------- end long ----------*/

/*******************************************
追加css
*******************************************/
/*問い合わせフォーム*/
#body .module.contact_form .wpcf7 table tbody tr th.t-title {
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 15px;
}

#body .module.contact_form .wpcf7 table tbody tr td .red {
    color: #ff0000;
    font-weight: bold;
}

#body .module.contact_form .wpcf7 table tbody tr td input[type="checkbox"],
#body .module.contact_form .wpcf7 table tbody tr td input[type="radio"] {
    width: auto;
}

/*フッター*/
.themify_builder .text-2786-sub_row_0-0-0-1-0.module-text .title-link a {
    color: #ff9b5c;
    text-decoration-color: #ff9b5c;
}

@media screen and (max-width: 680px) {
    .sp-link a {
        text-decoration: none;
    }
}

/*add20180524*/
.module.main-icon-title.no-icon-title h3.module-title {
    padding-left: 0;
}

/*add20180613*/
.shop-rink-maintext .image-content p {
    font-weight: bold;
    text-shadow: #FFE 1px 1px 0px, #fff -1px 1px 0px, #fff 1px -1px 0px, #fff -1px -1px 0px;
}

.shop-rink-maintext.module-article.image-overlay .image-content {
    background: none;
}

/* 予約フォームエラー表示消去　20190628 M.M */
.error-message {
    display: none;
}








/*20200803 学生の方へ*/
#pagewrap .module.student_voice_left {
    overflow: visible;
    background: #fff;
    border-radius: 10px;
    float: right;
    margin: 8px 0 10px;
    padding: 24px 5.18% 21px;
    box-shadow: 0 2px 1px rgba(70,70,70,0.2);
    position: relative !important;
    width: 100%;
}

#pagewrap .module.student_voice_right {
    overflow: visible;
    background: #fff;
    border-radius: 10px;
    float: left;
    margin: 8px 0 10px;
    padding: 24px 5.18% 21px;
    box-shadow: 0 2px 1px rgba(70,70,70,0.2);
    position: relative !important;
    width: 100%;
}


.module.student_voice:before {
    content: '';
    position: absolute;
    z-index: 1;
    top: 30px;
    left: -10px;
    border: 10px solid #fff;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left-width: 0px;
}

.row_student_voice .module.student_voice_right:before {
    left: auto;
    right: -10px;
    border-right-width: 0px;
    border-left-width: 10px;
}



.module.student_voice .module-title {
    font-size: 20px;
    line-height: 1.65;
    margin: 0;
    color: #000000;
}

.row_student_voice .gallery-columns-1 > .gallery-item > .gallery-icon img {
    padding: 0 25%;
}


@media screen and (max-width: 680px) {

    #pagewrap .module.student_voice:before {
        border: none;
        border: 1px solid transparent;
        border-width: 0 6px 10px;
        border-bottom-color: #fff;
        left: 50%;
        right: auto;
        top: -10px;
        margin-left: -6px;
    }

    #pagewrap .row_student_voice .gallery-columns-1 > .gallery-item > .gallery-icon img {
        padding: 0;
    }

    #pagewrap .row_student_voice .gallery > dl.gallery-item {
        width: 100% !important;
    }

    #pagewrap .row_student_voice .gallery > .gallery-item img {
        width: 100%;
    }
}

.mawarikomikaizyo div {
    clear: both;
}

    .mawarikomikaizyo div p {
        clear: both;
    }

    .mawarikomikaizyo div img {
        clear: both;
    }

    .mawarikomikaizyo div a img {
        clear: both;
    }

.trimming .builder-posts-wrap .post .post-image a img {
    height: 179px;
    width: 100%;
    object-fit: cover;
}


#body .module.gallery.student-gallery-none .gallery-item {
    float: none;
}

#body .tb-column-inner .student-gallery .gallery-item .gallery-icon a img {
    max-height: 335px;
    height: auto;
    width: auto;
}


#body .tatenaga-image .image-wrap img {
    max-height: 333px;
    height: auto;
    width: auto;
}


#global-nav {
    float: right;
}

.input-number::after {
    content: "名様";
    position: absolute;
    position: absolute;
    margin-left: 50px;
    margin-top: 15px;
}
body #site-logo {
    max-width: 300px;
}

img {
    image-rendering: -webkit-optimize-contrast;
}